<div class="global_main">
  <p><strong>What is the Illustrated Yield at Maturity?</strong></p>
  <p style="text-align: justify">The Illustrated Yields at Maturity represent the annualised investment return you may receive upon the maturity, net of the cost of insurance and the expenses incurred, based on the Illustrated Investment Rates of Return of the Participating Fund at
    <xsl:value-of select="*/HighIRR" />% and
    <xsl:value-of select="*/LowIRR" />%.</p>
  <p style="text-align: justify">The Illustrated Yields are not guaranteed and do not represent upper and lower limits on the yield you could receive on this Participating policy. </p>
  <p style="text-align: justify">As the bonus rates (or cash dividends) used for the benefits illustrated above are not guaranteed, the actual benefits payable may vary according to the future experience of the Participating Fund. Every year, you will be informed of the actual bonus rates or cash dividends (if any) of your Participating policy for that year. You can refer to the Product Summary for more information on the illustrated bonus rates for this product. You can also refer to Your Guide to Participating Policies to find out how bonus is determined.</p>
  <p style="text-align: justify">Please note that the guaranteed benefit you receive upon the maturity of the policy may be less than the total premiums paid.</p>
</div>